ceph octopus cluster

  1. F

    Octopus Failed to update an OSD

    Hi, I'm running with this environment : pve-kernel-5.4: 6.4-9 pve-kernel-helper: 6.4-9 pve-kernel-5.3: 6.1-6 pve-kernel-5.4.148-1-pve: 5.4.148-1 pve-kernel-5.4.143-1-pve: 5.4.143-1 pve-kernel-4.15: 5.4-6 pve-kernel-5.3.18-3-pve: 5.3.18-3 pve-kernel-4.15.18-18-pve: 4.15.18-44 ceph...
  2. P

    [SOLVED] Module 'telegraf' has failed: str, bytes or bytearray expected, not NoneType

    I have just updated CEPH Nautilus to Octopus 15.2.13 and now telegraf Module won't start. sometimes crashing whole CEPH Manager. I see similar problem at Ceph Bugzilla: https://tracker.ceph.com/issues/51165 does someone else have similar problems?
  3. I

    various ceph-octopus issues

    Hello Forum! I run a 3 nodes hyper-converged meshed 10GbE ceph cluster, currently updated to the latest version on 3 identical hp server as a test-environment (pve 6.3.3 and ceph octopus 15.28, no HA,) with 3 x 16 SAS-HDs connected via HBA, 3x pve-os + 45 osds, rbd only, activated...
  4. Z

    Proxmox and native (original) Ceph Octopus

    Hi, we are planning to create a Proxmox cluster (8 nodes) for computing and use a native (original) Ceph cluster (Octopus always update to the last version) installed on Debian Buster. Now I have some questions: For Ceph "client" which repository should I use? The original proxomox repository...

About

The Proxmox community has been around for many years and offers help and support for Proxmox VE, Proxmox Backup Server, and Proxmox Mail Gateway.
We think our community is one of the best thanks to people like you!

Get your subscription!

The Proxmox team works very hard to make sure you are running the best software and getting stable updates and security enhancements, as well as quick enterprise support. Tens of thousands of happy customers have a Proxmox subscription. Get yours easily in our online shop.

Buy now!